Bug 187921 - what happened to "xon"
what happened to "xon"
Product: Fedora
Classification: Fedora
Component: xorg-x11-apps (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-04-04 12:01 EDT by Tom Cross
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-13 17:14:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Cross 2006-04-04 12:01:25 EDT
Description of problem: fedora-core-5 xorg-x11 packages appear to be missing the
"xon" application

Version-Release number of selected component (if applicable):

on Fedora Core 4 this program was available in /usr/X11R6/bin/xon in the package
xorg-x11-6.8.2-37.FC4.49.2.  However, in Fedora Core 5 it is not available that
I can find and "yum provides xon" gives me no additional options.

I cannot find "xon" on the obsolete list.  Was it obsoleted?  or was it forgotten?
Comment 1 Tom Cross 2006-04-04 13:54:52 EDT
This "program" is actually a shell script contained in the X.org package called

I have found what *I* need to make it work at my company.  I'm not sure if xon
is popular enough to justify it's own package.  I have a feeling I'm the only
one using it anymore.

Note You need to log in before you can comment on or make changes to this bug.